Info HexagonMC unterstützt nun auch Minecraft 1.12!

Dieses Thema im Forum "Neuigkeiten und Ankündigungen" wurde erstellt von I9hdkill, 08. Juni 2017.

  1. I9hdkill

    I9hdkill John
    Administrator Teamleiter Technische Leitung

    Minecraft account: I9hdkill
    Registriert seit:
    05. April 2014
    Beiträge:
    1.736
    Zustimmungen:
    667
    Hey Ihr!

    Ab sofort könnt ihr Minecraft 1.12 auf allen HexagonMC Spielmodi nutzen.

    Das heißt ihr könnt mit Versionen von 1.8-1.12 beitreten. Die derzeit empfohlene Version liegt (noch) bei 1.11.2, da unsere Server technisch auf dieser Version laufen.

    Sicher habt ihr schon festgestellt, das ihr noch keine 1.12 Features nutzen könnt. Dies wird in den nächsten Tagen folgen!

    Viel Spaß auf Hexagon!
     
    • Hype! Hype! Hype! Hype! Hype! Hype! x 8
    • Informative Informative x 2
    • Winner Winner x 1
    • Liste
  2. Cat2be

    Member

    Registriert seit:
    14. April 2017
    Beiträge:
    2
    Zustimmungen:
    1
    Nice würd meinem Freund sehr gefallen, er zockt nur auf der 1.12:):):)
     
    • Like Like x 1
    • Optimistic Optimistic x 1
    • Liste
  3. PinkSheepPVP

    Member

    Registriert seit:
    12. Juli 2016
    Beiträge:
    11
    Zustimmungen:
    2
    Die meisten Spieler spielen wahrscheinlich aber noch auf der 1.8.8 (der besten PvP-Version derzeit)
    Dies ist daher leider nicht so relevant für die Spieler
     
    • WTF?!? WTF?!? x 4
    • Creative Creative x 1
    • Shots fired Shots fired x 1
    • Liste
  4. Benny1008

    Legend

    Registriert seit:
    27. März 2017
    Beiträge:
    204
    Zustimmungen:
    34
    Vielleicht könnte man ja auch langsam alle Server für die 1.11 und höher freigeben :) Fände ich persönlich sehr gut, weil ich ein großer Fan der 1.11 bin :D
     
  5. I9hdkill

    I9hdkill John
    Administrator Teamleiter Technische Leitung

    Minecraft account: I9hdkill
    Registriert seit:
    05. April 2014
    Beiträge:
    1.736
    Zustimmungen:
    667
    99% unserer Server laufen seit über einem Jahr auf der 1.11 und seit fast einer Woche kannst du überall mit 1.12 joinen. Ich verstehe deine Aussage nicht.
     
  6. Benny1008

    Legend

    Registriert seit:
    27. März 2017
    Beiträge:
    204
    Zustimmungen:
    34
    Mir wäre neu, dass z.B. PvP auf der 1.11 läuft
     
  7. Flockenknusper

    VIP

    Minecraft account: Flockenknusper
    Registriert seit:
    29. Juli 2014
    Beiträge:
    138
    Zustimmungen:
    159
    I9hdkill ist damit zu rechnen, dass PvP die neuen Items bekommt der 1.10+ ^^? Ich warte sehnsüchtig drauf den T-Schild zu haben.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Klicke in dieses Feld, um es in vollständiger Größe anzuzeigen.
  8. I9hdkill

    I9hdkill John
    Administrator Teamleiter Technische Leitung

    Minecraft account: I9hdkill
    Registriert seit:
    05. April 2014
    Beiträge:
    1.736
    Zustimmungen:
    667
    Yes! Bald.
     
  9. Big_Old_Tom

    Member

    Registriert seit:
    12. Dezember 2014
    Beiträge:
    35
    Zustimmungen:
    11
    Ich weiß nicht, ob es für 1.12 schon eine stabile Optifine-Version gibt.
    Es ware jedenfalls riesig, wenn Ihr im Launcher dann eine "1.12 mit Optifine"-Startversion anbieten würdet, sobald das möglich ist. :)

    // old Tom

    PS: Und eine Minimap (auch für PvP, wie bei Pixelmon) wäre das Sahnehäubchen. ;) ;)
     
  10. I9hdkill

    I9hdkill John
    Administrator Teamleiter Technische Leitung

    Minecraft account: I9hdkill
    Registriert seit:
    05. April 2014
    Beiträge:
    1.736
    Zustimmungen:
    667
    Hey, wir bieten seit ungefähr einer Woche die 1.12 + Forge + Optifine an.
    In Kürze wird auch 1.12 Vanilla + Optifine verfügbar sein
     
  11. Big_Old_Tom

    Member

    Registriert seit:
    12. Dezember 2014
    Beiträge:
    35
    Zustimmungen:
    11
    Muss bei mir offensichtlich den Launcher aktualisieren...

    Super. Und Danke. :)

    Der Launcher ist einfach ein richtig dankbares und nützliches Tool. Vorher war es immer extrem lästig und zeitraubend Veränderungen vorzunehmen. Mit Launcher -> super easy und immer passend zur Spielvariante.
    Großes Kompliment und großer Dank dafür!
     
  12. k1ll3r425

    k1ll3r425 Wirtshausarchitekt
    Administrator Entwickler

    Registriert seit:
    28. Juli 2014
    Beiträge:
    232
    Zustimmungen:
    87
    1.12 mit Optifine ist nun im Launcher verfügbar!
     
    • Hype! Hype! Hype! Hype! Hype! Hype! x 1
    • Liste